:root{
    --primary-color: #EF7310;
    --secondary-color: #35373B;
    --primary-color-15 : #05549926;
    --primary-light-color : #E1EEF9;
    --light-bg-color: #F8F7F3;
    --white-color-20: #FFFFFF33;
    --white-color-30: #FFFFFF4D;
    --color-black : #191919;
    --theme-border-color : #E6F3FF;
    --blue-color : #25395C;
    --blue-border-color : #25395C1A;  
}

.section-inner-head h2{ user-select: none; margin-bottom: 10px;}
.sub-heading {font-size: 20px; line-height: 28px; font-weight: 400; padding-bottom: 5px; margin-bottom: 10px; display: inline-flex; position: relative;}
.sub-heading::after {content: ''; height: 3px; width: 32px; border-radius: 2px; background-color: var(--primary); position: absolute; bottom: 0; left: 50%; transform: translateX(-50%);}
a:hover{color: var(--primary-color);}
.section-spacing {padding: 100px 0px;}
.title-wrapper h2 {margin-bottom: 12px;}
.index-1 {z-index: 1;}
p a {color: var(--primary);}
.mb-40 {margin-bottom: 40px;}

/* Button */
.btn1 svg path {transition: all ease-in-out 0.3s;}
.btn1:hover svg path {fill: var(--color-black);}
.btn1 span {position: relative;}

html {scroll-behavior: unset !important;}
body, html {overflow-x: hidden;}
.flex { display: flex;}
.items-stretch { align-items: stretch;}
.flex-nowrap { flex-wrap: nowrap;}
.flex-start { align-items: flex-start;}
.gap-2 { gap: 20px !important;}
.gap-3 { gap: 30px !important;}
.gap-4 { gap: 40px !important;}
.mb-5 { margin-bottom: 50px;} 
.m-auto { margin: auto;}
.h-full { height: 100%;}
.btn--primary-outline {background-color: var(--color-white);}
.btn--primary-outline::after, .btn--primary-outline::before, .btn--primary-outline:hover::after, .btn--primary-outline:hover::before {background-color: var(--primary);}

.animated-title { font-size: 20px; line-height: 28px; font-weight: 400; position: relative; padding: 0px 0px 2px; max-width: max-content; margin: 0px auto 12px auto; display: block;}
.animated-title::before { content: ''; width: 32px; height: 3px; border-radius: 4px; position: absolute; bottom: 0px; left: 50%; transform: translateX(-50%); background-color: var(--primary);}

section .title-wrapper { text-align: center; max-width: 750px; margin-inline: auto; position: relative; z-index: 1;}


/* hero section */
.hero{display:flex;padding:100px 0 0;text-align:center;position:relative}
.hero .container{max-width: 1743px;}
.hero-content{width:100%;max-width:806px;padding-top:58px;margin:0 auto;text-align:center}
.hero .hero-content .banner-lang-list{font-size:20px;line-height:28px;font-weight:500;display:flex;align-items:center;border:1px dashed #25395C33;width:max-content;padding:4px 8px;margin:0 auto}
.hero .hero-content .banner-lang-list li{position:relative}
.hero .hero-content .banner-lang-list li:not(:last-child){padding-right:11px;margin-right:11px}
.hero .hero-content .banner-lang-list li:not(:last-child)::before{content:'';position:absolute;width:6px;height:6px;border-radius:50%;background-color:var(--primary);right:0;top:50%;transform:translateY(-50%)}
.hero .hero-content h1{margin:24px 0}
.hero__cta{display:inline-block;background-color:var(--primary-color);color:#fff;font-size:14px;font-weight:600;padding:12px 26px;border-radius:50px;text-decoration:none;border:none;cursor:pointer;margin-bottom:36px;transition:background-color .2s ease}
.hero__cta:hover{background-color:#d9660e}
.hero__image-wrap{width:100%;margin:0 auto;border-radius:16px 16px 0 0;overflow:hidden;border-bottom:none}
.hero__image-wrap img{width:100%;object-fit:cover;display:block}
.hero__image-placeholder{width:100%; position: relative;}.android-section{position:relative;overflow:hidden;padding:100px 0;background:var(--color-white)}


/* Slider Section */
.slider .mySwiper .swiper-slide { padding: 30px; height: 125px; text-align: center; align-content: center; border: 1px dashed #25395C1A}
.slider .mySwiper .swiper-slide:hover { border-color: var(--primary);}
.slider .mySwiper .swiper-slide img { width: 100%; max-width: 125px;}

/* crafting */
.crafting-grid{display: grid; grid-template-columns: repeat(2, 1fr); gap: 30px; position: relative;}
.crafting-grid::before{content: '';width: 100%;height: 1px;position: absolute;bottom: -1px;left: -1px;z-index: -1;border-radius: 8px;background: linear-gradient(118.03deg, #FFFFFF 0.35%, #FFFFFF 8.05%, #25395c80 308.35%, #25395c80 11.17%, #25395c80 20%, #25395c7d 173.76%);}
.crafting-grid .crafting-grid-item:nth-of-type(2){text-align: right;}
.crafting-subgrid{display: grid; grid-template-columns: repeat(3, 1fr); gap: 30px; padding: 10px 0;}
.crafting-subgrid-item{padding: 30px; box-shadow: 6px 6px 0px 0px #25395C1A; border-radius: 20px; position: relative; transition: all .3s ease-in-out;}
.crafting-subgrid-item::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;border-radius: 20px;box-shadow: 0px 0px 10px 0px #A7A7A726; transition: all .3s ease-in-out;}
.crafting-subgrid-item:hover{box-shadow: 0px 0px 10px 0px #A7A7A726;}
.crafting-subgrid-item:hover::before{box-shadow: 6px 6px 0px 0px #F2A843;}
.crafting-subgrid-item p{margin: 20px 0 0;}
.crafting-subgrid-item span{display: block; font-size: 22px; font-weight: 700; line-height: 100%; margin: 30px 0px 0;}

/* invest alcohol section*/
.invest-alcohol .title-wrapper{ text-align: center; max-width:750px; margin-inline: auto; position: relative; z-index: 1;}
.invest-alcohol-grid{display: grid; grid-template-columns: repeat(3, 1fr); gap: 40px; align-items: center;padding:0 18px;margin-bottom: 80px;}
.invest-alcohol-grid-item{position: relative; text-align: center; border-radius: 20px;border-width: 1px;padding: 40px; margin-top: 40px; border: 1px solid #25395C1A;box-shadow: 3px 6px 15px 0px #F2A8431A;transition: all 0.3s ease-in-out;}
.invest-alcohol-grid-item:hover{box-shadow: 4px 9px 20px 0px #F2A84333;}
.invest-alcohol-grid-item:nth-of-type(2){margin-top: -40px;}
.invest-alcohol-grid-item:nth-of-type(2)::before{box-shadow: 0px 6px 0px 0px #F2A843;}
.invest-alcohol-grid-item h3 {margin-bottom: 16px;}
.invest-alcohol-grid-item::before{content: ''; position: absolute;top: 0;left: 0;width: 100%;height: 100%;border-radius: 20px;box-shadow: 0px 0px 10px 0px #A7A7A726;transition: all .3s ease-in-out;}
.invest-alcohol-grid-item:hover::before{box-shadow: 0px 6px 0px 0px #F2A843;}
.invest-alcohol-grid-item p{color: var(--secondary-color);}

/* metrics-footer */
.metrics-footer img {object-fit: contain;}
.metrics-footer .swiper-wrapper {align-items: center;}
.metrics-footer .swiper-slide {display: flex; align-items: center; justify-content: center; padding: 20px;} 

/* CTA Section */
.cta-first{position: relative;padding: 69px 0;padding-left: calc((100% - 1356px)/2);display: flex;align-items: center;justify-content: space-between; background-image: url(../../images/new-services/food-delivery-app-development/cta01-bg.webp);background-size:cover;background-repeat: no-repeat;background-position: top right 20%, left top;}
.cta-first .section-inner-head{max-width: 650px;}
.cta-first .cta-img{max-width: 834px;width: 100%;position: absolute; right: -150px;bottom: 0;}
.cta-first .btn1{border-color: #25395C;background-color: transparent;box-shadow: 0px 4px 15px 0px #1D190E1A;}
.cta-first .btn1::before, .cta-first .btn1::after{background: #FFFFFF1A;}
.cta-first .section-inner-head p{color: var(--secondary);margin-bottom: 40px;}
.cta-first .section-inner-head h2 {margin-bottom: 40px;}

/* Benefits Section */
.benefits_grid {display: grid; grid-template-columns: repeat(3, 1fr); border-radius: 20px; overflow: hidden; background-color: var(--primary);}
.benefits_grid .item {border-radius: 20px; border: 1px solid var(--primary); background-color: var(--color-white); padding: 24px;}
.benefits_grid .item h3 {font-weight: 700; font-size: 20px; line-height: 28px; margin-bottom: 8px;}

/* Features Section */
.theme_nav {width: 100%; background-color: var(--light-bg-color); border-radius: 20px;}
.theme_nav .nav-item {flex: 1;}
.theme_nav .nav-item button {width: 100%; font-size: 20px; line-height: 28px; color: var(--color-black); background-color: transparent; padding: 20px; border-radius: 20px; transition: all ease-in-out 0.3s; border: none; outline: none; box-shadow: none;}
.theme_nav .nav-item button.active {background-color: var(--primary); font-weight: 700; color: var(--color-white) !important;}
.theme_nav .nav-item button:hover {color: var(--primary);}
.features_grid {display: grid; grid-template-columns: 1fr 1fr;}
.features_item {padding: 30px; text-align: center; display: flex; flex-direction: column; position: relative; border-bottom: 1px solid #25395C1A; border-right: 1px solid #25395C1A;}
.features_item .animated-title {margin-bottom: 24px; font-weight: 700;}
.features_grid .features_item:nth-child(5n),.features_grid .features_item:nth-child(6n) {border-bottom-width: 0px;}
.features_grid .features_item:nth-child(2n) {border-right-width: 0px;}
.features-wrapper .tab-pane.active {display: grid; grid-template-columns: 60% 40%;}
.feature-app {display: flex; align-items: center; justify-content: center;}

/* CTA Second */
.cta-second{min-height: 500px; position: relative;display: flex;align-items: center;justify-content: space-between; background-image: url(../../images/new-services/food-delivery-app-development/cta02-bg.webp);background-size: cover; background-repeat: no-repeat;}
.cta-second .section-inner-head{text-align: center; max-width: 650px;padding: 20px 0;margin: 0 auto;}
.cta-second .cta-img {align-self: flex-end;position: relative;}
.cta-second .cta-img2 {padding-bottom: 5px;right: 0;}
.cta-second .btn1{border-color: #25395C;background-color: transparent;box-shadow: 0px 4px 15px 0px #1D190E1A;}
.cta-second .btn1::before, .cta-second .btn1::after{background: #FFFFFF1A;}
.cta-second .section-inner-head p{color: var(--secondary);margin-bottom: 40px;}

/*transforming-alcohol section*/
.transforming-alcohol-img-slider .swiper-slide:not(.swiper-slide-visible) {transform: translate(0, 0px) !important;}
.transforming-alcohol-img-slider .swiper-slide.swiper-slide-visible.last-visible {padding-left: 34px;padding-top: 12px;}
.transforming-alcohol-img-slider .swiper-slide.swiper-slide-visible.first-visible {padding-right: 44px;padding-top: 12px;}
.transforming-alcohol-img-slider .swiper-slide.swiper-slide-prev img {padding-left: 8px;}

/* Tools And Frameworks Section */
.framework-section{background-color: var(--light-bg-color);}
.framework-section .section-inner-head{text-align: center; max-width:750px; margin-inline: auto;}
.framework-section:after{content: '';position: absolute;right: 0;top: 0;width: 100%;height: 100%;background-image: url(../../images/ai-developments/ai-chatbot/framework-shape1.webp);background-repeat: no-repeat;background-position: top right;z-index: -1;mix-blend-mode: screen;}
.framework-section:before{content: '';position: absolute;left: 0;bottom: 0;width: 100%;height: 100%;background-image: url(../../images/ai-developments/ai-chatbot/framework-shape2.webp);background-repeat: no-repeat;background-position: left bottom;z-index: -1;mix-blend-mode: screen;}
.framework-section h2{margin-bottom: 24px;}
.frame-box{display: flex; flex-wrap: wrap; gap: 20px; justify-content: center;}
.frame-box>*{flex: 0 0 calc(16.66% - 17px);max-width: calc(16.66% - 17px);}
.framework-section .nav-tabs>*{flex: 1;}
.framework-section .nav-tabs{margin-bottom: 0;border-bottom: none;}
.framework-section .nav-item .nav-link{width: 100%;font-size: var(--font-20);line-height: 28px;font-weight: bold;background-color: var(--color-white);border: none !important;border-bottom: 1px solid rgba(206, 206, 205, 0.4) !important;color: var(--color-black);border-radius: 0 !important;margin: 0;padding: 20px 5px; height: 100%;}
.framework-section .nav-item .nav-link.active{background-color: transparent;border-bottom-color: var(--primary) !important;}
.framework-section .tab-content{margin-top: 30px;}
.box-inner{text-align: center;box-shadow: 7px 8px 30px rgba(23, 22, 71, 0.05);padding: 20px 10px;border-radius: 10px;background-color: var(--color-white);}
.box-inner p{font-size: 24px;line-height: 32px;margin-top: 20px;}
.box-inner img{min-height: 80px; object-fit: contain;}

/* Why Choose Us Section */
.why-choose-section .section-inner-head {max-width: 750px; margin-inline: auto;}
.choose-group{display: grid; grid-template-columns: repeat(4, 1fr); border-radius: 20px; background-color: var(--light-bg-color);}
.choose-group, .choose-item {padding: 30px;}
.choose-item {background-color: var(--color-white);position: relative;}
.choose-item:not(:last-child)::before{content: ''; height: 100%; width: 1px; border-right: 1px solid; border-image-slice: 1; border-image-source: linear-gradient(180deg, #F8F7F3 17.93%, #25395C 50.65%, #F8F7F3 82.14%);  position: absolute; top: 0; right: 0px;}
.choose-item h3 {position: relative; font-size: 20px; line-height: 28px; font-weight: 700; padding-bottom: 10px; margin-bottom: 20px;}
.choose-item h3::before {content: ''; position: absolute; left: 0; bottom: 0; width: 38px; height: 3px; background-color: var(--primary); border-radius: 4px;}
.choose-item:first-child {border-radius: 20px 0px 0px 20px;}
.choose-item:last-child {border-radius: 0px 20px 20px 0px;}

/* featured */
.featured { background: #F8F7F3; padding: 50px 0px;}
.featured_container {padding-left: calc((100% - 1380px)/2);}
.feature-wrapper {display: flex; align-items: center; gap: 60px;}
.featured h2 { margin: 0px; flex: 0 0 auto;}
.featured .featured-card { background-color: var(--color-white); padding: 20px; height: 152px; border-radius: 12px; display: flex; align-items: center; justify-content: center;}
.featured .featured-swipper { flex: 1;}
.featured .featured-card img { width: 100%;}

/* Faqs Section */
.faq-section::before{content: '';position: absolute; left: 0;top: 0;width: 100%;height: 150px;background-color: var(--color-white);z-index: -1;}
.faq-section .accordion{max-width: 1150px;margin: 0 auto;}
.faq-section .accordion-button{font-size: var(--font-20);line-height: 28px;color: var(--color-black);padding: 20px;border-radius: 0 !important;}
.faq-section .accordion-button:not(.collapsed){background-color: transparent;box-shadow: none;}
.faq-section .accordion-button:focus{box-shadow: none;}
.faq-section .accordion-item{border: none; border-style: solid; border-width: 0px; border-color: var(--blue-border-color); border-bottom-width: 1px;}
.faq-section .accordion-item:last-child {border-bottom-width: 0px;}
.faq-section .accordion-item + .accordion-item{margin-top: 20px;}
.faq-section .accordion-item.active{border-width: 1px !important; border-color: #F2A84333; box-shadow: 0px 6px 16px 0px #6666661A;border-radius: 8px; }
.faq-section .accordion-item.active .accordion-button{color: var(--primary);font-weight: bold;}
.faq-section .accordion-button::after{background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"><path d="M6.69854 17.3024L17.3051 6.69577M17.3051 6.69577L9.08502 6.4306M17.3051 6.69577L17.5703 14.9159" stroke="%23191919" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');width: 28px;height: 28px;background-size: auto;}
.faq-section .accordion-button:not(.collapsed)::after{background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="28" height="28" viewBox="0 0 28 28" fill="none"><path d="M7.8126 7.81366L20.187 20.188M20.187 20.188L20.4963 10.5979M20.187 20.188L10.5968 20.4974" stroke="%23F2A843" stroke-width="1.75" stroke-linecap="round" stroke-linejoin="round"/></svg>');transform: rotate(0deg);}
.faq-section .accordion-body{padding: 0 20px 20px;color: var(--secondary);}
.faq-section .accordion-body>*{color: var(--secondary);}
.faq-section .accordion-item ul li {padding-left: 18px; position: relative;}
.faq-section .accordion-item ul li::before {content: ''; position: absolute; left: 0; top: 10px; width: 6px; height: 6px; background-color: var(--secondary); border-radius: 50%;}

/* Solution Section */
.solution {margin-top: 30px;}
.solution .card-wrapper { display: flex; flex-wrap: wrap; row-gap: 30px;}
.solution .card-wrapper .round-card { width: 100%; height: 100%; padding: 30px 50px; background: linear-gradient(to bottom, #FFF8EE, #EBF3FF); text-align: center; align-content: center; border-radius: 100px; border: 1px solid #F2A84333; transition: all ease-in-out 0.3s;}
.solution .card-wrapper .round-card h4 { font-size: 20px; font-weight: 700; margin-bottom: 10px;}
.solution .card-wrapper .round-card p { font-size: 20px; font-weight: 400; line-height: 28px; color: #35373B;}
.solution .card-wrapper .round-card:hover { background: var(--primary); box-shadow: 7px 9px 20px 0px #F2A84366;}
.solution .card-wrapper .round-card h4, .solution .card-wrapper .round-card p {transition: all ease-in-out 0.3s;}
.solution .card-wrapper .round-card:hover h4, .solution .card-wrapper .round-card:hover p { color: var(--color-white);}


/* Benefits Section */
.benefits {background-color: var(--light-bg-color);}
.benefits .benefit-wrapper { display: grid; grid-template-columns: 30% auto 30%; position: relative;}
.benefits .title-wrapper h2 {margin-bottom: 12px;}
.benefits .benefit-wrapper .img-container { text-align: center; height: 100%; align-content: end;}
.benefits .benefit-wrapper .img-container img { width: 90%; margin-bottom: -2px;}
.benefits .benefit-wrapper .benefit-card {padding: 30px; border-radius: 8px; position: relative;}
.benefits .benefit-wrapper .benefit-card .benefit-card-title::before {content: '';width: 32px;height: 3px;border-radius: 4px;position: absolute;bottom: 0px;left: 0;background-color: var(--primary); }
.benefits .benefit-wrapper .benefit-card .icon { background-color: #FC739E26; width: 60px; height: 60px; border-radius: 50%; text-align: center; align-content: center; margin-bottom: 20px;}
.benefits .benefit-wrapper .benefit-card .benefit-card-title { position: relative; margin-bottom: 24px; padding-bottom: 1px;}
.benefits .benefit-wrapper .benefit-card .benefit-card-title strong{ font-weight: 700 !important;}
span.brand-color { color: var(--primary);}
.benefits .benefit-wrapper .benefit-card:hover .icon { animation: coin 1s ease-in-out;}


/* Slider Container */
.process .process-slider-container { position: relative;  overflow: hidden; padding-block: 20px; margin-block: -20px;}
.process .process-wrapper { display: flex; align-items: stretch; will-change: transform;}
.process .process-wrapper .process-card { height: auto;  padding: 24px; width: 100%; flex-shrink: 0; border: 1px solid #25395C1A; border-radius: 20px; position: relative; transition : 0.3s ease;}
.process .process-wrapper .process-card .counts {font-size: 20px; font-weight: 700; color: var(--primary); margin-bottom: 10px;}
.process .process-wrapper .process-card h3 { font-size: 20px; line-height: 28px; font-weight: 700; margin-bottom: 40px;}
.process .process-wrapper .process-card .point-arrow { position: absolute; top: 50%; transform: translateY(-50%); right: -12.5px;}
.process .process-wrapper .process-card .point-arrow span.circle { display: inline-block; width: 25px; height: 25px; background-color: var(--primary); border: 5px solid var(--color-white); border-radius: 50%; box-shadow: 0px 4px 4px 0px #69400940;}
.process .process-wrapper .process-card .point-arrow::before { content: ''; display: block; width: 10px; height: 4px; border-radius: 2px; background-color: var(--primary); position: absolute; top: 50%; transform: translateY(-50%); right: -15px;}
.process .process-wrapper .process-card:hover { border-color: var(--primary); box-shadow: 2px 4px 20px 0px #0D0F2A1A;}
.process .process-wrapper .process-card:last-child .point-arrow { display: none;}
.process .title-wrapper { max-width: 370px; margin-right: auto; flex: 0 0 auto;}
.process .title-wrapper .animated-title { margin: 0px auto 10px 0px;}
.process .title-wrapper .animated-title::before { left: 0; transform: translateX(0);}
.process .mobile-wrapper { border-bottom: 2px solid var(--primary); width: 100%; flex: 1; position: relative;}
.process-title-wrapper .divider_line {width: 100%; height: 2px; background-color: var(--primary); align-self: end; margin-bottom: 20px; border-radius: 6px;}
.process-slider-arrow.mobileview {display: none;}
.process-slider-arrow {display: flex; align-items: center; justify-content: center; gap: 30px;}
.process-slider-arrow .swiper-button-arrow {position: unset; margin: 0px; width: 58px; height: 58px; border: 1px solid var(--color-black); border-radius: 50%;}
.process-slider-arrow .swiper-button-arrow , .process-slider-arrow .swiper-button-arrow svg path {transition: all ease-in-out 0.3s;}
.process-slider-arrow .swiper-button-arrow:hover svg path {stroke: var(--color-white);}
.process-slider-arrow .swiper-button-arrow:hover {border-color: var(--primary); background-color: var(--primary);}
.process-slider-arrow .swiper-button-arrow::after {display: none;}
.process-slider-arrow .swiper-button-arrow svg {flex: 0 0 auto;}
.process-slider-nav {position: relative;width: 100%;display: flex; flex-direction: column; align-items: end; justify-content: space-between;}
/* .process-slider-nav .process-slider-arrow {} */
/* .process-slider-nav .process-slider-arrow {position: absolute;right: 0;bottom: 30px;} */

/* advanced Section */
.advanced-technologies  {background-color: var(--color-white); z-index: 91;}
.advanced-technologies  .advanced-wrapper {position: relative;}
.advanced-technologies  .title-wrapper h2 {margin-bottom: 12px;}
.advanced-technologies  .advanced-wrapper .advanced-card {width: 31%; text-align: center; box-shadow: 3px 6px 15px 0px #F2A8431A; padding: 20px; border-radius: 8px; position: relative; background-color: var(--color-white);}
.advanced-technologies  .advanced-wrapper .advanced-card::before {content: ''; width: calc(100% + 2px); height: calc(100% + 2px); position: absolute; top: -1px; left: -1px; z-index: -1; border-radius: 8px; background: linear-gradient(118.03deg, #F2A843 -10.35%, #FFFFFF 28.05%, #FFFFFF 48.35%, #FFFFFF 80.17%, #F6C17A 95.39%, #F2A843 103.76%); }
.advanced-technologies  .advanced-wrapper .advanced-card .icon {display: flex; align-items: center; justify-content: center; width: 60px; height: 60px; border-radius: 50%; text-align: center; align-content: center; margin: 0 auto; margin-bottom: 20px;}
.advanced-technologies  .advanced-wrapper .advanced-card .icon svg {height: 100%; width: 100%; object-fit: contain;}
.advanced-technologies  .advanced-wrapper .advanced-card .advanced-card-title { margin-bottom: 10px;}
.advanced-technologies  .advanced-wrapper .advanced-card .advanced-card-title strong{ font-weight: 700 !important;}
span.brand-color { color: var(--primary);}
.advanced-technologies  .advanced-wrapper .advanced-card:hover .icon { animation: coin 1s ease-in-out;}
@keyframes coin { 0% { transform: scale(1) rotateY(0deg); }50% { transform: scale(1.5) rotateY(180deg); }100% { transform: scale(1) rotateY(0deg); }}
.advanced-technologies  .advanced-wrapper .advanced-card-group {justify-content: center;display: flex;align-items: center;flex-wrap: wrap; gap: 30px;}

/* Services Section */
.service-grid {display: grid; grid-template-columns: repeat(3, 1fr); gap: 30px;}
.service-item {padding: 36px 24px; border-radius: 20px; border: 1px solid var(--primary); box-shadow: 2px 4px 20px 0px #0D0F2A1A;}
.service-item-header {display: flex; align-items: center; gap: 10px; margin-bottom: 30px;}
.service-item-header .title {font-size: 20px; line-height: 28px; margin: 0px; padding-bottom: 10px; position: relative; color: var(--color-black); margin-right: auto;}
.service-item-header .title::before {content: ''; position: absolute; top: 100%; left: 0; background-color: var(--primary); width: 38px; height: 3px; border-radius: 5px;}
.service-item-header .icon {width: 54px; height: 54px; border-radius: 50%; overflow: hidden; display: inline-flex; flex: 0 0 auto;}
.service-item-header .icon img {width: 100%; height: 100%; object-fit: cover;}
.service-item-body p {margin-bottom: 20px; color: var(--secondary);}
.service-item-body ul {display: flex; flex-direction: column; gap: 20px;}
.service-item-body ul li {position: relative; font-size: 20px; line-height: 28px; padding: 12px; border: 1px solid var(--blue-border-color); border-radius: 8px; color: var(--secondary); display: flex; align-items: center; gap: 12px;}
.service-item-body ul li::before {content: ''; width: 24px; height: 24px; display: inline-flex; background: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_18026_18700)"><path fill-rule="evenodd" clip-rule="evenodd" d="M12 23.9893C5.3724 23.9893 0 18.6169 0 11.9893C0 5.36166 5.3724 -0.0107422 12 -0.0107422C18.6276 -0.0107422 24 5.36166 24 11.9893C24 18.6169 18.6276 23.9893 12 23.9893ZM12 22.5493C14.8007 22.5493 17.4867 21.4367 19.467 19.4563C21.4474 17.4759 22.56 14.7899 22.56 11.9893C22.56 9.18857 21.4474 6.50259 19.467 4.52221C17.4867 2.54183 14.8007 1.42926 12 1.42926C9.19931 1.42926 6.51334 2.54183 4.53295 4.52221C2.55257 6.50259 1.44 9.18857 1.44 11.9893C1.44 14.7899 2.55257 17.4759 4.53295 19.4563C6.51334 21.4367 9.19931 22.5493 12 22.5493ZM10.5936 15.0589L17.5644 8.08926L18.582 9.10806L11.442 16.2481C11.217 16.473 10.9118 16.5994 10.5936 16.5994C10.2754 16.5994 9.97023 16.473 9.7452 16.2481L6 12.5005L7.0188 11.4817L10.5948 15.0577L10.5936 15.0589Z" fill="%23F2A843"/></g><defs><clipPath id="clip0_18026_18700"><rect width="24" height="24" fill="white"/></clipPath></defs></svg>') no-repeat center; background-size: contain;}


/* Responsive CSS */
@media screen and (max-width : 1441px) {
    .section-spacing {padding: 80px 0px;}
    .mb-40 {margin-bottom: 30px;}

    /* hero */
    .hero-content{padding-top: 0;}
    .transforming-alcohol-img-slider .swiper-slide.swiper-slide-visible.first-visible {padding-right: 28px;}

    /* CTA Section */
    .cta-first{padding-left: calc((100% - 1150px)/2)}
    .cta-first .cta-img {max-width: 610px;}
    .cta-first .section-inner-head p, .cta-second .section-inner-head p {margin-bottom: 30px;}
    
    /* Features Section */ 
    .theme_nav .nav-item button, .features_item .animated-title {font-size: 18px;}
    .features_item {padding: 24px;}
    .features_item .animated-title {margin-bottom: 20px;}

    /* Tools And Frameworks Section */
    .framework-section .nav-item .nav-link,.box-inner p{font-size: var(--font-18); line-height: 28px;}
    .featured_container {padding-left: calc((100% - 1150px)/2);}

    /* Slider Container */
    .process-slider-arrow {gap: 20px;}
    .process-slider-arrow .swiper-button-arrow { width: 50px; height: 50px; }

    /* Why Choose Us Section */
    .choose-item h3 {font-size: 18px; line-height: 26px;}

}

@media screen and (max-width : 1199px) {
    .mb-40 {margin-bottom: 30px;}
    /* CTA Section */
    .cta-first,.cta-second {background: radial-gradient(55.52% 186.34% at 11.56% -55.15%, #f9be4c 0%, #f9be4d 48.08%, #f8bc4d 100%);padding: 30px 24px;margin-top: 0;}
    .cta-first .section-inner-head {max-width: 576px;margin-inline: auto;text-align: center; padding-block: 20px;}
    .cta-img,.cta-second:before{display: none;}
    .cta-first .btn1 {margin-top: 0;}    
    .cta-second{min-height: auto;}
    .cta-first .section-inner-head p, .cta-second .section-inner-head p {margin-bottom: 20px;}

     /* Tools And Frameworks Section */
    .framework-section .nav-item .nav-link,.box-inner p{font-size: var(--font-16); line-height: 27px;}
    .frame-box>* {flex: 0 0 calc(20% - 16px); max-width: calc(20% - 16px);}
    .featured_container { padding-left: 24px;}

    /* Services Section */
    .service-grid {grid-template-columns: repeat(2,  1fr);}
}

@media screen and (max-width : 1024px) {
    .framework-section .section-inner-head {max-width: 576px; margin-inline: auto; text-align: center;}

     /* Why Choose Us Section */ 
    .choose-group{grid-template-columns: repeat(2, 1fr);}
    .choose-item:first-child {border-radius: 20px 0px 0px 0px;}
    .choose-item:nth-of-type(2) {border-radius: 0px 20px 0px 0px;}
    .choose-item:nth-of-type(3) {border-radius: 0px 0px 0px 20px;}
    .choose-item:last-child {border-radius: 0px 0px 20px 0px;}
    .choose-item:nth-of-type(2)::before {opacity: 0;}
    .choose-item:nth-of-type(1)::after, .choose-item:nth-of-type(2)::after { content: ''; height: 100%; width: 1px; border-right: 1px solid; border-image-slice: 1; border-image-source: linear-gradient(180deg, #F8F7F3 17.93%, #25395C 50.65%, #F8F7F3 82.14%); position: absolute; right: -1px; transform: translate(0%, -50%) rotate(90deg); bottom: -100%; left: 50%;}

}

@media screen and (max-width : 991px) {
    .transforming-alcohol-img-slider .swiper-slide.swiper-slide-visible.first-visible {padding-right: 24px;padding-top: 24px;}
    .transforming-alcohol-img-slider .swiper-slide.swiper-slide-prev img {padding-left: 0;}
    .transforming-alcohol-img-slider .swiper-slide.swiper-slide-visible.last-visible {padding-left: 26px;padding-top: 24px;}
    /*  rafting section  */
    .crafting-subgrid {grid-template-columns: repeat(2, 1fr);}
    /* invest-alcohol */
    .invest-alcohol-grid{grid-template-columns: repeat(2, 1fr); gap: 30px;margin-bottom: 40px}
    .invest-alcohol-grid-item:nth-of-type(2) {margin-top: 0;}
    .invest-alcohol-grid-item{margin-top:0;}

    /* Features Section */ 
    .theme_nav {border-radius: 10px; overflow: auto hidden; white-space: nowrap; flex-wrap: nowrap;}
    .features-wrapper .tab-pane.active {grid-template-columns: 1fr;}
    .feature-app {order: -1;}
    .feature-app {margin-bottom: 30px;}
    .feature-app img {max-width: 500px; width: 100%;}

    /* Solution Section */
    .solution .card-wrapper .round-card {padding: 30px;}

    /* Tools And Frameworks Section */
    .framework-section .nav-tabs{white-space: nowrap;flex-wrap: nowrap;overflow-x: auto;}
    .framework-section .nav-tabs::-webkit-scrollbar{ width: 0px; height: 0px;}
    .framework-section .nav-item .nav-link{line-height: 22px;padding-left: 16px;padding-right: 16px;}
    .frame-box>* {flex: 0 0 calc(25% - 15px); max-width: calc(25% - 15px);}

     /* Benefits Section */
    .benefits .benefit-wrapper {grid-template-columns: 1fr 1fr; gap: 30px;}
    .benefits .benefit-wrapper .img-container {order: 3; grid-column: span 2;}
    .benefits .benefit-wrapper .img-container img {width: auto;}
    .benefits .benefit-wrapper .benefit-card.mab-60 {margin-bottom: 30px;}
    .benefits .benefit-wrapper .benefit-card{padding: 0 0 30px;}

    /* advanced */
    .advanced-technologies .advanced-wrapper .advanced-card{width: 47%;}
    .advanced-technologies .advanced-wrapper {grid-template-columns: 1fr 1fr; gap: 30px;}
    .advanced-technologies .advanced-wrapper .advanced-card.mab-60 {margin-bottom: 30px;}


}

@media screen and (max-width : 768px) {
    /* crafting section   */
    .crafting-grid {grid-template-columns: 1fr;}
    /*  Benefits Section  */
    .benefits_grid {grid-template-columns: repeat(2, 1fr);}

    .transforming-alcohol-img-slider .swiper-slide.swiper-slide-visible.first-visible {padding-right: 0;padding-top: 0;}
    .transforming-alcohol-img-slider .swiper-slide.swiper-slide-prev img {padding-left: 0;}
    .transforming-alcohol-img-slider .swiper-slide.swiper-slide-visible.last-visible {padding-left: 0;padding-top: 0;}
    
    .feature-wrapper { display: block;}
    .featured .featured-swipper {flex: 1 1 100%;margin-top: 30px;}
    .featured .featured-card {height: 100px;}

    /* Services Section */
    .service-grid {grid-template-columns: repeat(1,  1fr);}
}

@media screen and (max-width : 576px) {

    .slider .mySwiper .swiper-slide {padding: 20px;height: 70px;}
    .slider .mySwiper .swiper-slide img {max-width: 100%; max-height: 100%;}
    /* crafting section   */
    .crafting-subgrid { grid-template-columns: 1fr; }
    /* invest-alcohol */
    .invest-alcohol-grid{grid-template-columns: 1fr; padding: 0px 0px 30px;margin-bottom: 0}
    /*  Benefits Section  */
    .benefits .benefit-wrapper {gap: 0px;}
    .benefits_grid {grid-template-columns: repeat(1, 1fr);}
    .benefits .benefit-wrapper .benefit-card .benefit-card-title{margin-bottom: 16px;}
    .benefits .benefit-wrapper .benefit-card{border-bottom: 1px solid #25395C1A; padding: 20px 0px; border-radius: 0px;}
    .benefits .benefit-wrapper .img-container {display: none;}
    .benefits .benefit-wrapper .benefit-card-group:first-child .benefit-card:first-child {padding-top: 0px;}
    .benefits .benefit-wrapper .benefit-card-group:last-child .benefit-card:last-child {padding-bottom: 0px; border-bottom: none;}

    /* Features Section */ 
    .theme_nav::-webkit-scrollbar{ width: 0px; height: 0px;}
    .theme_nav .nav-item button {padding: 12px; border-radius: 10px; font-size: 16px; line-height: 26px;}
    .features_grid {grid-template-columns: 1fr;}
    .features_item {border-right: none;}
    .features_item:not(:last-child) {border-bottom-width: 1px !important;}
    .features_item:last-child {padding-bottom: 0px;}

    /* Tools And Frameworks Section */
    .frame-box>*{flex: 0 0 calc(50% - 10px);max-width: calc(50% - 10px);}

    /* Benefits Section */
    .benefits .benefit-wrapper {grid-template-columns: 1fr;}
    .benefits .benefit-wrapper .img-container {grid-column: span 1;}

     /* Process Section */
    .process .process-wrapper .process-card h3 {margin-bottom: 28px;}

    /* advanced */
    .advanced-technologies .advanced-wrapper .advanced-card{width: 100%;}
    .advanced-technologies .advanced-wrapper {display: grid; grid-template-columns: 1fr;}
    .advanced-technologies .advanced-wrapper .advanced-card-group{display: grid; grid-template-columns: 1fr;}

   /* Why Choose Us Section */
    .choose-group{grid-template-columns: repeat(1, 1fr);}
    .choose-group, .choose-item { padding: 24px;}
    .choose-item h3 {margin-bottom: 15px; padding-bottom: 6px;}
    .choose-item:not(:last-child)::before{transform: translate(0%, -50%) rotate(90deg); top: unset; bottom: -100%; left: 50%;}
    .choose-item:first-child {border-radius: 20px 20px 0px 0px;}
    .choose-item:nth-of-type(2), .choose-item:nth-of-type(3) {border-radius: 0;}
    .choose-item:last-child {border-radius: 0px 0px 20px 20px;}
    .choose-item:nth-of-type(2)::before {opacity: 1;}
    .choose-item:nth-of-type(1)::after, .choose-item:nth-of-type(2)::after  {display: none;}
}